© 2003 - 2018 by schote.biz

schote@facebook | Unterstützt SCHOTE.BIZ:

Support » V » Vampire: The Masquerade Bloodlines » Communitypatch 9.9


Sabura Benutzer Geschrieben am 26.01.2018 21:18

Hallo, ich habe Communitypatch 9.9 installiert, zum schluss habe ich den Deutschpatch installiert. Wenn ich auf "Vimpire" klicke ist das Spiel auf deutsch aber der Communitypatch 9.9 wird dann nicht anerkannt, aber wenn ich das Spiel durch GOG öffne ist das Spiel aufeinmal englisch aber der Communitypatch 9.9 anerkannt. Was muss ich tun, bitte helft mir.

MFG
Sabura